# Stop a check transfer

**POST** `/transfers/checks/{check_transfer_id}/stop-payment`

Create a stop payment on a single check transfer by its ID. A check can only be stopped if it is of type debit and is in `issued` or `manual_review` status. A stopped check will move into a `pending_stop` status with a `pending_stop_at` timestamp until funds are released, at which point the status will be `stopped` and the `stopped_at` timestamp will be set.

### Path Parameters

- `check_transfer_id` `string` _(required)_ — Unique identifier for the check transfer.

**Request**

```shell
curl 'https://api.column.com/transfers/checks/<check_transfer_id>/stop-payment' \
  -XPOST \
  -u :<YOUR API KEY>
```

**Response 200**

```json
{
  "account_number_id": "acno_2Nc1pSb55eCJ7YxQnzCVis9OXrv",
  "back_image": null,
  "bank_account_id": "bacc_2Nc1pNdlOtyKM0SzfemCyHsWUn5",
  "check_number": 1003,
  "created_at": "2023-06-16T18:09:00.61936799Z",
  "currency_code": "USD",
  "delivered_by_column": false,
  "delivery_method": null,
  "delivery_status": null,
  "delivery_tracking_number": null,
  "delivery_tracking_url": null,
  "deposited_amount": null,
  "deposited_at": null,
  "description": null,
  "external_routing_number": null,
  "first_return_at": null,
  "front_image": null,
  "id": "chkt_2RIYDHnZCWKEYyU12qhTpjsVmzy",
  "idempotency_key": null,
  "is_preview_pdf_available": false,
  "issued_at": "2023-06-16T18:09:00.653492083Z",
  "manual_review_at": null,
  "memo": null,
  "message": null,
  "micr_line": {
    "amount_field": "100000",
    "auxiliary_on_us": "1003",
    "external_processing_code": "",
    "on_us": "199175569013840",
    "payor_bank_routing_number": "121145307"
  },
  "payee_address": null,
  "payee_name": "Olive Column",
  "pending_deposit_at": null,
  "pending_first_return_at": null,
  "pending_stop_at": "2023-06-16T18:09:00.654Z",
  "pending_user_initiated_return_at": null,
  "positive_pay_amount": "100000",
  "reclear_at": null,
  "rejected_at": null,
  "second_return_at": null,
  "settled_at": null,
  "status": "pending_stop",
  "stopped_at": null,
  "type": "debit",
  "updated_at": "2023-06-16T18:09:00.654Z",
  "user_initiated_return_submitted_at": null,
  "user_initiated_returned_at": null,
  "user_initiated_return_dishonored_at": null
}
```
